-classpath '/export2/hudson/jobs/javamail1.4.3/workspace/HG-API/javadoc/target/classes:/export2/hudson/jobs/javamail1.4.3/workspace/repository/javax/activation/activation/1.1/activation-1.1.jar:/export2/hudson/jobs/javamail1.4.3/workspace/HG-API/mail/target/mail.jar:/export2/hudson/jobs/javamail1.4.3/workspace/HG-API/dsn/target/dsn.jar'
 -encoding
'ISO-8859-1'
-overview
'/export2/hudson/jobs/javamail1.4.3/workspace/HG-API/javadoc/target/javadoc/overview.html'
-protected
-exclude com.sun.mail.imap.protocol
-sourcepath
'/export2/hudson/jobs/javamail1.4.3/workspace/HG-API/javadoc/target/javadoc'
-subpackages
javax:com.sun.mail.imap:com.sun.mail.pop3:com.sun.mail.smtp:com.sun.mail.dsn:com.sun.mail.util:com.sun.mail.util.logging
-bottom
'Copyright &#169; 2009 <a href="http://www.sun.com">Sun Microsystems, Inc.</a>. All Rights Reserved.'
-charset
'ISO-8859-1'
-d
'/export2/hudson/jobs/javamail1.4.3/workspace/HG-API/javadoc/target/site/apidocs'
-doctitle
'JavaMail API documentation'
-group
'JavaMail API Packages' 'javax.*'
-group
'Sun-specific Packages' 'com.sun.*'
-link
'http://java.sun.com/j2se/1.4.2/docs/api'
-link
'http://java.sun.com/javase/technologies/desktop/javabeans/glasgow/javadocs'
-splitindex
-use
-version
-windowtitle
'JavaMail API documentation'